/* BRC Mods */

/* I want section: */

/*"tighter" */
#rt-top .rt-social-buttons {
    float: right;
    margin-right: 50px;
    margin-top: -50px;
}

/* align the > indicator */
ul.menu.tight li::before {
    top: 11px;
}
/* reduce padding between menu items */
ul.menu.tight li a {
    padding: 11px 25px;
}

/* underline the already bold, blue links */
div.item-page p a:link, div.item-page li a:link {
    border-bottom: 1px dotted #00557d;
}
div.item-page p a:visited, div.item-page li a:visited {
    border-bottom: 1px dotted silver;
}
div.item-page p a:hover, div.item-page li a:hover {
    text-decoration:none;
    text-shadow: 0 0 1px #00557d;
    color: blue;
}
div.item-page p a:active, div.item-page li a:active {
    padding-top: 2px;
}

/* General Colour Modifications */
body {
    color: #5e5e5e;
}

.box4 a {
 color: #b0be3d;
 }

.title2 .title::before {
  background:#b0be3d;
}

/* Menu Override */
.gf-menu li.parent > .item, .gf-menu .item.subtext > em, .gf-menu .dropdown ul li .item {
    color: #3e3e3e;
}

/* Latest News overrides */
.latestnews li {
  margin-top: 10px;
  margin-bottom: 30px;
}
.latestnews li a {
  line-height: 20px;
  font-size: 110%;
}

/* Top Menu */
div.rt-block.box4.green {
    background-color: rgb(176, 190, 61);
    border-color: rgb(176, 190, 61);
}
.box4 .menutop.level1
{
    margin-top: -16px;
}

.gf-menu-toggle {
    top: 50px;
}

/* Drop Downs */
body .menutop ul {width:175px;position:relative;font-family: ExoRegular, Helvetica, Arial, sans-serif;}

/* Level 1 */
body .menutop li .item {text-decoration:none;display:block;padding:0 15px;background:rgb(176, 190, 61);border-color:#eee #ccc #ccc #eee;border-style:solid;border-width:0px;color:#fff;text-decoration:none;border-right-width: 1px;}
body .menutop li:last-child .item {border-right: none;}
.level1 .f-mainparent-itemfocus .item {background:rgb(176, 190, 61) 100% 100% no-repeat;border-color:#ddd #bbb #bbb #ddd;border-style:solid;border-width:1px;}

#rt-top .menutop li:hover > .item {background-color:rgb(118, 126, 46);border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #bbb;border-bottom:1px solid #bbb;}
#rt-top .menutop li:hover > .daddy:hover {background-image:url(../images/top-light.png);background-position: 100% 100%;}

@media only screen and (max-width: 768px) {
    body .menutop ul, body .menutop li .item {
        padding: 0 4px 0 3px;
    }
    div.rt-block.box4.green {
        margin-left: 1px;
        margin-right: 1px;
    }
    ul.menu li a, ul.menu li .item, ul.menu li .separator {
        font-size: 1.0em;
    }
}

/* Level 2 */
body .menutop .level2 li > .item {background:rgb(176, 190, 61);border-color:#ddd #bbb #bbb #ddd;border-style:solid;border-width:1px;}
body .menutop .level2 li:hover > .daddy, body .menutop .level2 li > .daddy {background-image:url(../images/level2-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

body .menutop .level2 .f-menuparent-itemfocus .item, body .menutop .level2 li:hover .item {background:rgb(118, 126, 46);border-color:#ccc #aaa #aaa #ccc;color:#333;}
body .menutop .level2 .f-menuparent-itemfocus .daddy, body .menutop .level2 li:hover .daddy {background-image:url(../images/level3-parent.png);background-position:100% 50%;background-repeat:no-repeat;}


/* Level 3 */
body .menutop .level3 li > .item {background:rgb(176, 190, 61);border-color:#ccc #aaa #aaa #ccc;border-style:solid;border-width:1px;}
body .menutop .level3 li:hover > .daddy, body .menutop .level3 li > .daddy {background-image:url(../images/level3-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

body .menutop .level3 .f-menuparent-itemfocus .item, body .menutop .level3 li:hover .item {background:rgb(118, 126, 46);border-color:#bbb #999 #999 #bbb;color:#333;}
body .menutop .level3 .f-menuparent-itemfocus .daddy, body .menutop .level3 li:hover .daddy {background-image:url(../images/level4-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

/* Level 4 */
body .menutop .level4 li > .item {background:rgb(176, 190, 61);border-color:#bbb #999 #999 #bbb;border-style:solid;border-width:1px;}
body .menutop .level4 li:hover > .daddy, body .menutop .level4 li > .daddy {background-image:url(../images/level4-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

body .menutop .level4 .f-menuparent-itemfocus .item, body .menutop .level4 li:hover .item {background:rgb(118, 126, 46);border-color:#aaa #888 #888 #aaa;color:#333;}

/* regular hover */
body .menutop li:hover .item:hover, body .menutop li.active .item:hover  {background-color:rgb(118, 126, 46);border-top:1px solid #138fdc;border-left:1px solid #138fdc;border-right:1px solid #0d5f92;border-bottom:1px solid #0d5f92;color:#fff}
body .menutop li:hover .daddy:hover, body .menutop ul li.active:hover > .daddy:hover {background-image:url(../images/hover-parent.png);background-repeat: no-repeat;background-position: 100% 50%;}

/* seperator hover */
body .menutop span.item:hover,
body .menutop li:hover span.item:hover {background-color:rgb(118, 126, 46);border-top:1px solid #777;border-left:1px solid #777;border-right:1px solid #555;border-bottom:1px solid #555;color:#fff}
body .menutop li:hover span.daddy:hover {background-image:url(../images/sep-parent.png);background-repeat: no-repeat;background-position: 100% 50%;}

/* Root Items */
#rt-top .menutop li.root {width:auto;float:left;height:30px;font-family: ExoRegular, Helvetica, Arial, sans-serif;}
#rt-top .menutop li.root > .item {float:left;width: auto;height:30px;line-height:30px;}
#rt-top .menutop li.root:hover > .daddy:hover {background-image:url(../images/top-light.png);background-position: 100% 100%;}
#rt-top .menutop li.root > .daddy, #rt-top .menutop li.root:hover > .daddy {background-image: url(../images/top-light.png); background-position: 100% 100%; background-repeat: no-repeat;}

/* Active Items */
body .menutop li.active > .item {background-color:rgb(176, 190, 61);border-color:#F86134 #D24916 #D24916 #F86134;color:#fff;}
body .menutop li.active > .daddy {background-image:url(../images/active-parent.png);background-repeat: no-repeat;background-position: 100% 50%;}
body .menutop li.root.active > .daddy, body .menutop li.root.active:hover > .daddy {background-image:url(../images/top-light.png);background-position: 100% 100%;}

/* Maximenu Adjustments to outer div as Maximenu doesn't support standard Joomla module settings */
#rt-header div.rt-grid-12 div.rt-block {
    padding-top:0px;
    padding-bottom: 0px;
    margin: 0px;
    margin-top: 6px;
}

/* DCCS Form */
@media only screen and (min-width: 769px) {
    textarea[id^='Criteria']{width:850px;height:256px;}
}

/* MooFaq/iFaq overrides */
h3.moofaq-title {font-size: 1.25em;}

/* Sustainable Living Expo override */
.span5 .noleftmargin {
margin-left: 0;
}

/* Social Buttons modification */
a.social-button.rt-facebook-btn {
  background: #3b5999;
}
a.social-button.rt-facebook-btn:hover {
  background: #b7b7b7;
}
a.social-button.rt-twitter-btn {
  background: #55acee;
}
a.social-button.rt-twitter-btn:hover {
  background: #b7b7b7;
}

a.social-button.rt-instagram-btn {
  background: orange;
}
a.social-button.rt-instagram-btn:hover {
  background: #b7b7b7;
}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
  div.rt-social-buttons {
    padding-top: 10px;
  }
}

/* RokSearch */
.roksearch-wrapper #roksearch_search_str::-webkit-input-placeholder
{
  color: #999;
}

.roksearch-wrapper #roksearch_search_str::-moz-placeholder
{
  color: #999;
}

.roksearch-wrapper #roksearch_search_str:-ms-input-placeholder
{
  color: #999;
}

.roksearch-wrapper #roksearch_search_str:-moz-placeholder
{
  color: #999;
}


a.rspkr_dr_link{
margin: 0 10px 0 0 !important;
padding: 0 5px !important;
}

.fp-search .inputbox  {
    box-sizing: border-box;
    width: 100%;
    height: 30px;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin-bottom: 0;
    padding: 0 24px 0 12px;
    font-size: 100%;
}
.fp-search .search-wrap {
    position: relative;
}
.fp-search .search-wrap .button.btn-search {
    position: absolute;
    top: 0;
    right: 0;
    background-image: url(../images/icons/icon-search.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px 16px;
    font-size: 0;
    margin-bottom: 0;
    padding: 0;
    width: 40px;
    height: 30px;
    border-radius: 0 3px 3px 0;
    border: none;
    box-shadow: none;
}
.fp-search .search-wrap .button.btn-primary:before {
    content: '';
    display: none;
}
